#include "xwaterwritable.h"

XWaterWritable::XWaterWritable()
    : XAsset()
    , mFloatTime(0)
{
    
}

XWaterWritable::~XWaterWritable()
{
    
}

void XWaterWritable::ParseData(QDataStream *aStream)
{
    
}

void XWaterWritable::Clear()
{
    mFloatTime = 0;
}
